### Method

# Phosh EmergencyContact call

#### Declaration [src]

    void
    phosh_emergency_contact_call (
      PhoshEmergencyContact* self,
      PhoshEmergencyCallsManager* emergency_calls_manager
    )

#### Description [src]

Starts an emergency call to this emergency contact.

This function calls #phosh_emergency_contact_manager_call with the passed emergency_contact_manager parameter and id from self.

#### Parameters

`emergency_calls_manager`

  Type: `PhoshEmergencyCallsManager`

  The contact manager that will interface with the API.

  The data is owned by the caller of the method.